Subject: [Tsvwg] RE: Definition of "endpoints"

From: [email-masked] (Antonio Alonso Alarcon EEM/TL/NA TU-148 Tlf.3085)
Date: Thu, 28 Jun 2001 12:18:22 +0200 (MET DST)

Hi !

   This is almost true. But take into account that, in a multihomed host
(for example, with 2 different IP adresses defined: IP_1 and IP_2) you
could have, in the same port (say port X), two different SCTP endpoints,
one in <port X, IP_1> and other in <port X, IP_2>.

Antonio 

> An SCTP endpoint can use multiple IP addresses that the host owns, but it
> must use the same port number.
> That is to say, it is the Port Number that identifies the specific endpoint
> in one host.
> 
> Le Yanqun 
> 
> -----Original Message-----
> From: ext Brian F. G. Bidulock [mailto:[email-masked]]
> Sent: Thursday, June 28, 2001 2:30 PM
> To: sigtran
> Cc: [email-masked]
> Subject: Re: Definition of "endpoints"
> 
> 
> Greg,
> 
> I think that you'll find that the definition of endpoint includes
> port number, and, as such, is a rather trivial statement that the
> cardinality of associations can only be determined by the uniqueness
> of endpoints.
> 
> --Brian
> 
> Kendall, Greg wrote:                          (Wed, 27 Jun 2001 15:57:30)
> >
> > I think I've misunderstood the following line in rfc2960, p12
> > 
> > "Two SCTP endpoints MUST NOT have more than one SCTP association between
> > them at any given time."
> > 
> > I think that because it seem pretty clear that the m2pa draft (ver 02) is
> > talking about what I would have considered 2 associations between an
> > endpoint (in 4.1.2 Link Alignment).  However, this goes away if an
> > "endpoint" is defined in terms of an IP address.  Is this the correct
> > interpretation?
> > 
> 
> -- 
> Brian F. G. Bidulock
> [email-masked]
> http://www.openss7.org/
> 
> 
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to
> [email-masked]
> 
> 
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to [email-masked]
> 

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg